@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}

body {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 160%;
	text-align: center;
	color: #333;
	/*background: url(/images/nms/body_back.jpg);*/
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	/* margin-left: 20px; removed 4/13 */
margin: 0;
background: #000;
}

.mainDiv{
border-top: 17px solid #099;
background: #fff;
	min-height: 400px;
	width: 90%;
	padding: 10px;
	margin-left:20px;
	text-align: left;

}
p{
	text-align: left;
	color: #333;
	font-size:  14px;
	line-height: 160%;
	padding: 4px 5px 4px 5px;
}
ol, ul { margin-left:40px; 
	margin-bottom:5px;
	color: #333;
	font-size:  14px;

}
/* - - - - - - - - - used for website title  - - - - - - - - -*/
.headSite {  
	/*text-align: left; */
	color: #333;
	font-size: 38px;
	font-style:normal;
	font-weight:bold;
	line-height: 120%;
	padding: 0px 0 4px 0 ;
	margin: 0 0 4px 0 ;
	color: #099;
}
.bigcap{  /* used for title caps */
	font-size: 48px;
}
.headintro {  /* used for 'welcome' */
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:  14px;
	font-style:italic;
	font-weight:bold;
	padding:0;
	margin:0;

}
.tagline{
	
	color: #099;
	font-size: 18px;
	font-style:italic;
	font-weight:bold;
	padding: 8px 0 2px 0 ;
	margin: 6px 0 2px 0 ;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	line-height:130%;
}
/* - - - - - - - - -  - - - - - - - - -*/
.pageTitle{
	
	color:#099;
	font-size: 14px;
	font-style:italic;
	font-weight:bold;
	padding: 4px 0 1px 0 ;
	margin: 4px 0 1px 0 ;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	line-height:110%;
}

.head1{
	/*text-align: left; */
	color: #000;
	font-size: 24px;
	font-style:normal;
	font-weight:bold;
	padding: 8px 0 4px 0 ;
	margin: 0 0 4px 0 ;
}
.head2{
	/*text-align: left; */
	color: #000;
	font-size: 18px;
	font-style:normal;
	font-weight:bold;
	padding: 8px 0 4px 0 ;
	margin: 0 0 4px 0 ;
}
.logoName{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant:small-caps;
	font-size: 120%;
	font-stretch:condensed;
}

.nomargin {
	padding:0;
	margin:0;
}

.small {
	font-size: 80%;
}

.divR {
	padding: 10px;
	float:right;
}
.divL {
	padding: 10px;
	float:left;
}


.menu {
	border-top: 7px solid #099;
	border-bottom: 2px solid #099;
	background: #000;
	padding: 10px;
	margin:0px;
	text-align: right;
	vertical-align: bottom; 
	font-size: 13px; 
	color: #fff;}

.menu A {
	COLOR: #fff; TEXT-DECORATION: none
}
.menu A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.menu A:visited {
	COLOR: #CAF8FA; TEXT-DECORATION: none
}
.menu A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
.menu A:hover {
	COLOR: #4AE8EE; TEXT-DECORATION: none
}

